.font250943{ font-size: 9pt ;}

.search-btn{cursor:pointer;}
/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_3 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_3 li
    {
        float:none;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_3 ul li ul li
    {
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_3 ul li ul
    {
        left:260%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_3 table 
    {
        position:absolute; 
        top:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_3 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_3 li ul,
    .nav_menustyle_1_3 li:hover ul li ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_3 li a:hover ul li ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_3 li a:hover ul,
    .nav_menustyle_1_3 li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_3 li a:hover ul li a:hover ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_3 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_3 a
{
    width:280px;         /*菜单宽度*/
    height:56px;        /*菜单高度*/
    line-height:56px;   /*字体高度, 可设为菜单高度*/
    font-size:18px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#eeeeee; /*背景色*/
    border:1px solid #fff;  /*边框颜色*/
    font-weight:500px;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_3 ul li ul li a{
width:150px;         /*菜单宽度*/
    height:40px;        /*菜单高度*/
    line-height:40px;   /*字体高度, 可设为菜单高度*/
    font-size:16px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#eeeeee; /*背景色*/
     /*边框颜色*/
    font-weight:500px;}





.nav_menustyle_1_3 a:hover
{
    color:#be0101; /*鼠标移上颜色*/
    background:#e7e7e7;}
.nav_menustyle_1_3
{
    width:91px;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_3 table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_3 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_3 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_3 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_3 ul li ul li ul li a:hover
{}

.splitflagstyle49270{ color: #222222 ;}
.fontstyle49270{ font-size: 14px; text-decoration: none; color: #333333 ;}
.winstyle49270{ font-size: 14px; font-family: 微软雅黑; color: #be0101 ;}

.surveyPageBox{box-sizing: border-box;}
.surveyPageBox *:not(.abstractBox font){box-sizing: border-box;font-size: 14px;}
.surveyPageBox .clear{clear: both;}
.surveyPageBox .layui-input:focus,.surveyPageBox .layui-textarea:focus{border-color:#1e9fff !important;box-shadow:0 0 0 3px rgba(30 159 255,0.8);border-radius:3px;}
.surveyPageBox .surveyMain{background-size: 100%;padding: 0 0px;}
.surveyPageBox .surveyMain .surveyBg{background: #fff;padding: 30px;padding-top: 0;}
.surveyPageBox .surveyMain .bannerImg{width: 100%;}
.surveyPageBox .surveyMain .surveyTitle{text-align: center;padding: 15px 0px;font-size: 20px;line-height: 26px;}
.surveyPageBox .surveyMain .abstractBox{margin-bottom: 15px;}
.topicBox{padding-bottom: 20px;}
.topicBox .questionTitle{font-size: 16px;line-height: 24px;font-weight: bolder;padding-left: 10px;margin-bottom: 10px;border-left: #1e9fff solid 3px;}
.topicBox .questionTitleDesc{font-size: 14px;line-height: 22px;margin-bottom: 5px;}
.questionBox{margin-bottom: 5px;}
.questionBox .questionName{line-height: 22px;margin-bottom: 5px;font-size: 14px;}
.questionBox .questionName input{height: 22px;border: transparent;text-align: center;width: 90px;border-bottom: solid 1px #666;background: transparent;}
.questionBox a{color: #1e9fff;}
.questionBox .layui-form-radio{margin: 0px;padding-right: 0px;display: block;}
.questionBox .layui-form-radio label{cursor: pointer;}
.questionBox .layui-form-radio:hover>*{color: #1e9fff;}
.questionBox .layui-form-radioed{color: #1e9fff;}
.questionBox .layui-form-radioed>i{color: #1e9fff;}
.questionBox .layui-form-checkbox[lay-skin=primary]:hover>i{border-color: #1e9fff;}
.questionBox .layui-form-checked[lay-skin=primary]>i{border-color: #1e9fff !important;background-color: #1e9fff;}
.questionBox .textValueBox .questionInput{width: 500px;margin-bottom: 0px;}
.questionBox .requiredQuestion{position: relative;padding-left: 15px;}
.questionBox .requiredQuestion::before{content: '*';position: absolute;top: 7px;left: 0px;font-size: 32px;color: red;}
.questionBox .radioOption,.questionBox .checkOption{position: relative;padding-left: 40px;margin-bottom: 10px;}
.questionBox .radioOption .layui-form-radio>i{margin: 0px 8px 0px 0px;font-size: 20px;}
.questionBox .radioOption .layui-form-radio>div{width: calc(100% - 30px);}
.questionBox .checkOption .layui-form-checkbox:hover>div>p{color: #1e9fff;}
.questionBox .checkOption .layui-form-checkbox>div{white-space:normal;word-break: break-all;color:inherit; padding-right:0px;}
.questionBox .checkOption .layui-form-checkbox>div>p{line-height: 28px;}
.questionBox .checkOption .layui-form-checkbox[lay-skin=primary]{padding-left: 28px;}
.layui-form-checkbox[lay-skin=primary]>i{top: 50%;margin-top: -9px;width: 18px;height: 18px;line-height: 16px;}
.questionBox .questionInput{margin-bottom: 10px;}
.questionBox .selectBox .layui-form{float: left;margin-right: 10px;width: 180px;margin-bottom: 10px;}
.questionBox .selectBox .layui-form:last-child{margin-right: 0px;}
.questionBox .selectBox .layui-form .layui-form-select dl dd.layui-this{color: #1e9fff;}
.questionBox .selectBox .layui-form .layui-form-select .layui-anim{width:100%;}
.questionBox .editorBox{width: 100%;height: 150px;}
.questionBox .editorBox ul{list-style: disc;}
.questionBox .editorBox ol{list-style-type: decimal;}
.questionBox .tableBox{width: 100%;}
.questionBox .tableBox .layui-table-view .layui-table-cell{height: 48px;line-height: 38px;padding: 5px;}
.questionBox .tableBox .layui-table-view .layui-table-cell .layui-icon-circle{height: 100%;line-height: 2;}
.questionBox .tableBox .layui-table-view .layui-table-cell .layui-form-checkbox{margin-top:12px;}
.questionBox .tableBox .layui-table-view .layui-table-cell .layui-icon-circle
.questionBox .tableBox .layui-table-view table thead tr th:last-child{border-right: none;}
.questionBox .tableBox .layui-table-view table tbody tr td:last-child{border-right: none;}
.questionBox .uploadBox{margin-top: 10px;}
.questionBox .uploadBox .layui-btn{height: 34px;line-height: 34px;margin-bottom: 10px; float:left; margin-right: 10px;}
.questionBox .uploadBox .pic-intro{line-height: 34px;float:left;}
.questionBox .uploadBox .layui-btn .layui-icon{color: #fff;margin-right: 4px;}
.questionBox .uploadBox .fileItem{height: 36px;line-height: 36px;padding-left: 10px;border-radius: 4px;color: #333;position: relative;margin-bottom: 10px;}
.questionBox .uploadBox .fileItem .docment{line-height: 36px;font-size: 18px;color: #333;margin-right: 4px;}
.questionBox .uploadBox .fileItem .typeIcon{line-height: 36px;font-size: 20px;position: absolute;top: 0;right: 10px;cursor: pointer;}
.questionBox .uploadBox .fileItem .success{color: #1e9fff;}
.questionBox .uploadBox .fileItem .delete{color: #fb6419;display: none;}
.questionBox .uploadBox .fileItem:hover{background: #f5f7fa;}
.questionBox .uploadBox .fileItem:hover span{color: #1e9fff;}
.questionBox .uploadBox .fileItem:hover .success{display: none;}
.questionBox .uploadBox .fileItem:hover .delete{display: block;}
.questionBox .uploadBox .tips{color: red;padding-left: 18px;line-height: 30px;}

/* 验证提交区 */
.surveyPageBox .submitBox{text-align: center;}
.surveyPageBox .submitBox span{display: inline-block; line-height: 32px; margin-left: auto; margin-right: auto;}
.surveyPageBox .submitBox input{display: inline-block; height: 32px;line-height: 32px;width: 150px;}
.surveyPageBox .submitBox img{display: inline-block; height: 32px;margin-left: auto;margin-right: auto;cursor: pointer;}
.surveyPageBox .btnBox{text-align: center;padding-top: 20px;}
.surveyPageBox .btnBox .layui-btn{height: 32px;line-height: 32px;}
.surveyPageBox .btnBox .layui-btn-primary:hover{border-color: #1e9fff;}
.surveyPageBox .btnBox .layui-btn-primary:active{border-color: #d2d2d2;}
.surveyPageBox .btnBox .ended{line-height: 32px;font-size: 14px;color: #67c23a;}
.surveyPageBox .btnBox .notStarted{line-height: 32px;font-size: 14px;color: #f56c6c;}
.surveyPageBox .btnBox .text{line-height: 32px;font-size: 14px;color: #FFB800;cursor: pointer; margin-left: 14px;}
.surveyPageBox .btnBox .text:hover{opacity: 0.8;}
.surveyPageBox .btnBox .text:active{opacity: 1;}

/* 提交完毕或者中止提交,异常区域异常 */
.abnormalBox{width: 100%;padding-bottom: 120px;}
.abnormalBox img{display: block;margin: 100px auto 20px;width: 200px;}
.abnormalBox .bigImg{width: 450px;}
.abnormalBox p{text-align: center;color: #666;line-height: 18px; user-select: none;}

/* IE兼容展示 */
.surveyPageBox .content_box {width: 300px;height: auto;margin: 0 auto;display:none;}
.surveyPageBox .content_box img {width: 100%;}
.surveyPageBox .content_box div {color: #5f7288;text-align: center;font-size: 18px;font-weight: 400;font-family: "Alibaba PuHuiTi 2.0";line-height: 36px;}

/* 移动端样式 */
@media screen and (max-width: 751px){
  .surveyPageBox .surveyMain{padding: 0;}
    .surveyPageBox .surveyMain .surveyBg{padding: 10px;}
    .questionBox .radioOption, .questionBox .checkOption{padding-left: 10px;}
    .questionBox .radioOption .layui-form-radio{margin: 0px;width: 100%;position: relative;padding-left: 28px;}
    .questionBox .radioOption .layui-anim.layui-icon{position: absolute;left: 0;top: 50%;margin-top: -14px;}
    .questionBox .radioOption .layui-form-radio>div{width: 100%;}
    .questionBox .radioOption .layui-form-radio>div img{max-width: 100%;}
    .questionBox .textValueBox .questionInput{width: 100%;}
    .questionBox .checkOption .layui-form-checkbox{display: block;}
    .questionBox .checkOption .layui-form-checkbox div{width: 100%;}
    .questionBox .selectBox .layui-form{width: 100%;margin-right: 0px;}
    .questionBox .editorBox{height: 250px;}
}
.layui-layer .layui-layer-btn a:hover{opacity:1 !important;}
.test250513{display:block;}
